("_j" ?ⱼ)
("_t" ?ₜ)
("_s" ?ₛ)
("_p" ?ₚ)
("_n" ?ₙ)
("_m" ?ₘ)
("_l" ?ₗ)
("_k" ?ₖ)
("_h" ?ₕ)
("_x" ?ₓ)
("_o" ?ₒ)
("_e" ?ₑ)
("_a" ?ₐ)
("_)" ?₎)
("_(" ?₍)
("_\\eq" ?₌)
("_+" ?₊)
("_9" ?₉)
("_8" ?₈)
("_7" ?₇)
("_6" ?₆)
("_5" ?₅)
("_4" ?₄)
("_3" ?₃)
("_2" ?₂)
("_1" ?₁)
("_0" ?₀)
("_\\chi" ?ᵪ)
("_\\phi" ?ᵩ)
("_\\rho" ?ᵨ)
("_\\gamma" ?ᵧ)
("_\\beta" ?ᵦ)
("_v" ?ᵥ)
("_u" ?ᵤ)
("_r" ?ᵣ)
("_i" ?ᵢ)
("^M" ?🅫)
("^M" ?🅪)
("^V" ?ⱽ)
("^T" ?™)
("^S" ?℠)
("^n" ?ⁿ)
("^)" ?⁾)
("^(" ?⁽)
("^\\eq" ?⁼)
("^+" ?⁺)
("^9" ?⁹)
("^8" ?⁸)
("^7" ?⁷)
("^6" ?⁶)
("^5" ?⁵)
("^4" ?⁴)
("^i" ?ⁱ)
("^0" ?⁰)
("^\\theta" ?ᶿ)
("^z" ?ᶻ)
("^f" ?ᶠ)
("^c" ?ᶜ)
("^\\chi" ?ᵡ)
("^\\phi" ?ᵠ)
("^\\delta" ?ᵟ)
("^\\gamma" ?ᵞ)
("^\\beta" ?ᵝ)
("^v" ?ᵛ)
("^u" ?ᵘ)
("^t" ?ᵗ)
("^p" ?ᵖ)
("^o" ?ᵒ)
("^m" ?ᵐ)
("^k" ?ᵏ)
("^g" ?ᵍ)
("^e" ?ᵉ)
("^d" ?ᵈ)
("^b" ?ᵇ)
("^a" ?ᵃ)
("^W" ?ᵂ)
("^U" ?ᵁ)
("^T" ?ᵀ)
("^R" ?ᴿ)
("^P" ?ᴾ)
("^O" ?ᴼ)
("^N" ?ᴺ)
("^M" ?ᴹ)
("^L" ?ᴸ)
("^K" ?ᴷ)
("^J" ?ᴶ)
("^I" ?ᴵ)
("^H" ?ᴴ)
("^G" ?ᴳ)
("^E" ?ᴱ)
("^D" ?ᴰ)
("^B" ?ᴮ)
("^A" ?ᴬ)
("^x" ?ˣ)
("^s" ?ˢ)
("^l" ?ˡ)
("^y" ?ʸ)
("^w" ?ʷ)
("^r" ?ʳ)
("^j" ?ʲ)
("^h" ?ʰ)
("^o" ?º)
("^1" ?¹)
("^3" ?³)
("^2" ?²)
("^a" ?ª)
